Последние новости брокеров, актуальные предложения и события Forex брокеров

25.05.2012 | FXOpen

Обновление MT4

FXOpen
Уважаемые клиенты!

С 01 июня 2012 года, MetaQuotes (разработчики MetaTrader4) больше не будет поддерживать версии терминал MT4 меньше, чем 416.

Если Вы пользуетесь версией ниже, чем 416, пожалуйста, обновите MT4 до последней доступной версии. Чтобы проверить, какая версия используется, щелкните Справка>О программе.

С уважением,

компания «FXOpen»


loaded:ok